version: 24.6.3
files:
  - url: Trezor-Suite-24.6.3-linux-arm64.AppImage
    sha512: 4R/9WWNypNv51zHgMEyR3EWwS24iGOWz+vV6Ws768WXC4BtG905ysaItRAqtEP+aDjlQ+Yyi+xYcV/GuFW+f3w==
    size: 160059359
    blockMapSize: 166699
path: Trezor-Suite-24.6.3-linux-arm64.AppImage
sha512: 4R/9WWNypNv51zHgMEyR3EWwS24iGOWz+vV6Ws768WXC4BtG905ysaItRAqtEP+aDjlQ+Yyi+xYcV/GuFW+f3w==
releaseNotes: |
  ### 🚀 New features

  -   Trezor Suite welcomes our newest family member - Trezor Safe 5.

  ### 🎨 Improvements

  -   We’re introducing the new scalable Single-share and Multi-share Backup solutions.
  -   Updated firmware version for Trezor Safe 5.

  ### 🔧 Bug fixes

  -   Historical fiat rates for ERC20 tokens are no longer missing.
  -   Suite no longer redundantly prompts for a passphrase when sending SOL transaction.
  -   Multiple smaller fixes and improvements.
  -   Tweaked Solana transaction address poisoning prevention.
releaseDate: '2024-07-08T17:56:58.093Z'
